/*
 * DC_SupplyController.c
 *
 * Created: 19.4.2016 11:04:23
 * Author : Chenda
 */ 

#include <stdint.h>
#include <stdbool.h>
#include "TaskExecuter.h"

int main(void)
{
	TE_INIT();
	while (1)
	{
		TE();
	}
}

